 /* HuntSpace 2016 CSS Style Information */
* {box-sizing: border-box;}

/*img {width: 100%; height: auto;}*/

.row:after {content: ""; clear: both; display: block; color: #ffffff; text-align: center; font-size: 12px;}

[class*="col-"] {float: left; padding: 15px; width: 100%;}

@media only screen and (min-width: 600px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
html {font-family: "Lucida Sans", sans-serif;}

body {background-color: #202020; color: #ffffff;}

.header {background-color: #404040; color: #ffffff; padding: 15px;box-shadow: 10px 10px 7px #101010;}

.menu ul {list-style-type: none; margin: 0; padding: 0;}

.menu li {padding: 8px; margin-bottom: 7px; background-color :#33b5e5; color: #ffffff;
         box-shadow: 10px 10px 7px #101010;}
.menu li:hover {background-color: #0099cc; cursor: pointer;}

.aside {background-color: #33b5e5; padding: 15px; color: #ffffff; text-align: justify; font-size: 14px;
        box-shadow: 10px 10px 7px #101010;}
        
.footer {position: relative; float: left; margin: auto; background-color: #0099cc; color: #ffffff; text-align: center; font-size: 12px; padding: 5px;
        box-shadow: 10px 10px 7px #101010; width: 95%; height: 200px; min-width 600px;}

.dialogue {position: relative; margin: auto; background-color: #0099cc;
          color: #ffffff; text-align: center; font-size: 12px; padding: 5px;
          box-shadow: 10px 10px 7px #101010; width: 95%; height: auto; min-width 300px;}

table {background-color: #606060; width: 80%; height: auto; min-width: 300px; margin: auto;
        box-shadow: 10px 10px 7px #101010;}
.imenu {height: 100%; width: 100%; background-color:#606060; padding: 0px 0px; border: 10px solid #606060;
        margin: auto;}
.eform {border: solid 0px #0E1723; width: 400px; height: 400px; min-width: 300px; padding: 0px 0px; background-color: #404040;
        margin: auto;}
.specs1{border: 0px solid #0D4A77; background-color: #606060;}
.specs3 {position: relative; margin: auto; background-color: #0099cc; padding: 5px;
        width: 95%; height: auto; min-width 600px;}
.fpanel {background-color: transparent; width: 514px; height: 240px; min-width: 300px; margin: auto; padding:0px;}
.mpanel {position: relative; margin: auto; background-color: transparent; padding: 5px;
        width: 95%; height: auto; min-width 430px; max-width 1300px;}
.video {position: relative; float: left; margin: auto; background-color: #404040; padding: 0px;
        width: 430px; height: 315px; min-width 430px;}

h1 {text-shadow: 2px 2px 5px #101010;}
h2 {text-shadow: 2px 2px 5px #101010;}

.links {text-align: center; vertical-align: text-middle; margin: auto;
        width: 600px; height: 90%; min-width; 340px; background-color: transparent;}

.txt12 {text-decoration:none; color:#ffffff; font-weight: normal; font-size:12px; text-align: justify;}
.txt16B {text-decoration:none; color:#ffffff; font-weight: bold; font-size:16px; text-align: justify;}

.tip1 {position: relative; float: left; height: auto; width: auto; background-color:#606060; padding: 10px; border: 1px solid #606060;
        margin: 20px;box-shadow: 10px 10px 7px #101010; text-align: left;}
.tip2 {position: relative; float: left; height: auto; width: auto; background-color:#606060; padding: 10px; border: 1px solid #606060;
        margin: 20px;box-shadow: 10px 10px 7px #101010; text-align: center;}

a {text-decoration:none; color:#ffffff; font-weight:bolder; font-size:16px;}
a:hover {text-decoration: none; color: #202020;}
.a12 {text-decoration:none; color:#ffffff; font-weight:bolder; font-size:12px;}
.a12:hover {text-decoration: none; color: #202020;}
.a18 {text-decoration:none; color:#ffffff; font-weight:bolder; font-size:18px;}
.a18:hover {text-decoration: none; color: #202020;}
.a32 {text-decoration:none; color:#ffffff; font-weight:bolder; font-size:32px; text-shadow: 2px 2px 5px #101010;}
.a32:hover {text-decoration: none; color: #909090;}
.sitelinkB {border: 1px; width: 100%; height: 10%; padding: 1px; background-color: transparent;
                margin:auto; border-collapse: collapse;}
                
.linkFooter {float: left; margin: auto; cursor: pointer; width: 15%; height: auto; min-width; 100px;
            padding-left: 2px; padding-right: 2px;}
.linkFooter:hover {background-color: #0099cc;}

.dl { height: 20px;
     border: 3px outset #C0C0FF;
     padding: 10px 10px;
     margin-right: 2px;
     background: #6464FF;
     border-radius: 10px;
     opacity: 0.5;
     -webkit-border-radius: 10px;}



ul.dMenu {
    list-style-type: none;
    margin: 20px;
    padding: 2;
    overflow: hidden;
    background-color: #333;
}

li.dropdown {
    position: fixed; top: 30px; right: 30px;
    float: left;
    background-color: #404040;
    width: 48px;
    padding: 8px;
    z-index: 8;
    border-radius: 5px; -webkit-border-radius: 5px;
}

li.dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li.dropdown:hover, .dropbtn {
    background-color: #404040;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 8;
    right: 0;
    width: auto;
    background-color: #33b5e5;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px #101010;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #0099cc}

.dropdown:hover .dropdown-content {
    display: block;}
}

 /* copy the link below to use this in your form
        <link href="filename.css" rel="stylesheet" type="text/css"> */
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
